libfcgi-perl-dbgsym 0.79-1build1 (armhf binary) in ubuntu hirsute

Details

Package version:
0.79-1build1
Source:
libfcgi-perl 0.79-1build1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships